/************************* COLOUR PALLETTE VARS *************************/
/************************* COLOUR PALLETTE VARS *************************/
@media (max-width: 479px) {
  .flex.statement {
    padding: 6rem 0;
  }
}
@media (min-width: 480px) {
  .flex.statement {
    padding: calc(6rem + (1vw - 0.3rem) * 13.1148) 0;
  }
}
@media (min-width: 1701px) {
  .flex.statement {
    padding: 16rem 0;
  }
}
.flex.statement blockquote {
  box-sizing: border-box;
  display: block;
  margin: 0 0 0 13.3333333333%;
  max-width: 61.25rem;
  padding-left: 3.125rem;
  position: relative;
  width: 73.3333333333%;
}

.flex.statement blockquote:before {
  background-color: #C1CD23;
  content: "";
  position: absolute;
  top: 0.25rem;
  left: 0;
  bottom: 0.25rem;
  width: 0.375rem;
}

.flex.statement p {
  color: #FFFFFF;
  line-height: 150%;
}

section-group.blue .flex.statement p,
section-group.white .flex.statement p {
  color: #012F60;
}

section-group.blue .flex.statement blockquote:before,
section-group.white .flex.statement blockquote:before {
  background-color: #ED973B;
}

@media (max-width: 540px) {
  .flex.statement p {
    font-size: 1.5rem;
  }
}
@media (min-width: 541px) {
  .flex.statement p {
    font-size: calc(2rem + (1vw - 0.3rem) * 0.6557);
  }
}
@media (min-width: 1701px) {
  .flex.statement p {
    font-size: 2.5rem;
  }
}
@media (max-width: 768px) {
  .flex.statement blockquote {
    margin: 0 0 0 6.6666666667%;
    width: 86.6666666667%;
  }
}
@media (max-width: 468px) {
  .flex.statement blockquote {
    margin: 0;
    padding-left: 1.875rem;
    width: 100%;
  }
  .flex.statement blockquote:before {
    width: 0.25rem;
  }
}